

/* Agency Custom CSS */

#footer_agency #footer_agency-brand .logo_agency {
    height: 100px;
    margin-bottom: 10px;
}


    body.adaptive.oakland-city main article>section.sub-banner-container .glide__controls .glide__arrow {
		background-color: #006600;
	}

    body.adaptive.oakland-city main article>section.sub-banner-container ul li .sub-banner {
		border-color: #a3c2a3;
	}
	
.billboard-main.adaptive .billboard-content .billboard-description .text-content, .billboard-main.adaptive .billboard-content .main-banner-text-container .text-content, .billboard-main.adaptive .main-banner-overlay .billboard-description .text-content, .billboard-main.adaptive .main-banner-overlay .main-banner-text-container .text-content {
    display: flex
;
    flex-direction: column;
    align-items: center;
    padding: 2rem;
    border-radius: 1rem;
    background-color: transparent;
    outline: none;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}